package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_WJDC_ITEMDto {


    // 问题名称
    @JsonProperty("WTMC")
    private String wtmc;

    // 问卷调查子表ID
    @JsonProperty("WJDCZBID")
    private String wjdczbid;

    // 问卷调查问题ID
    @JsonProperty("WJDCWTID")
    private String wjdcwtid;

    // 问卷调查答案名称
    @JsonProperty("DAANMC")
    private String daanmc;

    // 创建时间
    @JsonProperty("CJSJ")
    private String cjsj;

    // 问卷id
    @JsonProperty("WJID")
    private String wjid;

    public String getWjdczbid() {
        return wjdczbid;
    }

    public void setWjdczbid(String wjdczbid) {
        this.wjdczbid = wjdczbid;
    }

    public String getWjdcwtid() {
        return wjdcwtid;
    }

    public void setWjdcwtid(String wjdcwtid) {
        this.wjdcwtid = wjdcwtid;
    }

    public String getDaanmc() {
        return daanmc;
    }

    public void setDaanmc(String daanmc) {
        this.daanmc = daanmc;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getWjid() {
        return wjid;
    }

    public void setWjid(String wjid) {
        this.wjid = wjid;
    }

    public String getWtmc() {
        return wtmc;
    }

    public void setWtmc(String wtmc) {
        this.wtmc = wtmc;
    }
}
